body{
  background-image: url('background.webp');
}

.all{
  width:100%;
  overflow:auto;
}

.clothes{
  width: 75%;
  float: right;
}

.doll img:hover{
  transform: scale(1);
} 

.doll{
  float: left;
}

img{
  padding: 20px;
}

img:hover{
  transform: scale(1.05);
}

a:link{
  color: black;
  
}

a:hover {
  text-decoration: none;
}

.content{
  margin: 20px;
  margin-right: 200px;
  margin-left:200px;
  padding: 20px;
  background-color: white;
}

td{
  width: 33%;
}

table {
  width: 100%;
}

.content img:hover{
  transform: scale(1);
} 

.content img{
  width: 33%;
}

